.breadcrumb a:hover {
    color: #019a62;
}

.wjdh-search .search-s {
    background: #019a62;
    border: 1px solid #019a62;
}

.side-bar .side-bar-tit i {
    background-color: #019a62;
}

.side-bar .side-bar-tit h2 {
    color: #019a62;
}

.side-bar dl dt {
    background-color: #019a62;
}

.side-bar dl .cur a,
.side-bar dl dd:hover a {
    background-color: #019a62;
}

.side-bar dl .tag a:hover {
    background-color: #019a62;
}

.side-contact .side-contact-phone {
    background-color: #019a62;
}

.wjdh-title h3 {
    border-bottom: 1px solid #019a62;
    color: #019a62;
}

.wjdh-title h3 a {
    color: #019a62;
}

.wjdh-title .tagcell span {
    background-color: #019a62;
}

.pages a:hover,
.pages span:hover {
    border: 1px solid #019a62;
    color: #019a62;
}

.pages .current {
    background-color: #019a62;
    border: 1px solid #019a62;
}

.relevant .title h3 {
    color: #019a62;
}

.wjdh-h3 h3 a {
    color: #019a62;
}

.image-list .content ul li .border-top,
.image-list .content ul li .border-right,
.image-list .content ul li .border-bottom,
.image-list .content ul li .border-left {
    background-color: #019a62;
}

.image-list .content ul li:hover .title-a {
    color: #019a62;
}

.image-list .content ul li:hover .more {
    background-color: #019a62;
    border: 1px solid #019a62;
}

.text-list ul li .border-top,
.text-list ul li .border-bottom {
    background-color: #019a62;
}

.text-list dl dt i {
    background-color: #019a62;
}

.text-list ul li:hover dd a {
    color: #019a62;
}

.express-lane dl dd a:hover {
    color: #019a62;
}

.bottom-contact .tel p span {
    color: #019a62;
}

.cat-menu .menu-list .cur a,
.cat-menu .menu-list span:hover a {
    background-color: #019a62;
}

.cat-menu .menu-list .cur:before,
.cat-menu .menu-list span:hover:before {
    border-top: 10px solid #019a62;
}

.list01 .list01-top:hover .info .more {
    background-color: #019a62;
    border: 1px solid #019a62;
}

.list01 .list01-top .tag-hot {
    background-color: #019a62;
}

.list01 .list ul li:hover {
    border: 1px solid #019a62;
}

.list01 .list ul li:hover .more {
    background-color: #019a62;
}

.list01 .list ul li:hover .date span {
    color: #019a62;
}

.list02 .list ul li:hover {
    border: 1px solid #019a62;
}

.list02 .list ul li:hover .info .title-a {
    color: #019a62;
}

.list02 .list ul li:hover .info .more {
    background-color: #019a62;
    border: 1px solid #019a62;
}

.list03 .list ul li .info i em {
    background-color: #019a62;
}

.news-list ul li:hover .more {
    color: #019a62;
    border: 1px solid #019a62;
}

.news-center-company .company-top dl {
    background-color: #019a62;
}

.news-center-company .company-top ul li:hover .more {
    background-color: #019a62;
    border: 1px solid #019a62;
}

.news-center-company .company-list .title dl {
    color: #019a62;
}

.news-center-company .company-list .title .title-h3 h3 a {
    color: #019a62;
    border-bottom: 1px solid #019a62;
}

.news-center-company .company-list .list ul li:hover {
    border: 1px solid #019a62;
}

.news-center-company .company-list .list ul li:hover .more {
    background-color: #019a62;
}

.news-center-company .company-list .list ul li:hover .date span {
    color: #019a62;
}

.industry .industry-left .industry-title {
    background-color: #019a62;
}

.industry .industry-right .list ul li:hover {
    background-color: #019a62;
}

.industry .industry-right .list ul li:hover .more {
    background-color: #019a62;
}

.hot-rec .content .info .title-a {
    background-color: #019a62;
}

.hot-rec .content .info .online {
    background-color: #019a62;
}

.product-list ul li:hover {
    border: 1px solid #019a62;
}

.product-list ul li:hover .info .title-a {
    color: #019a62;
}

.product-list ul li:hover .info .more {
    color: #019a62;
    border: 1px solid #019a62;
}

.prohead .hleft .smallimg dd li a:hover img,
.prohead .hleft .smallimg dd li a.hover img {
    border-color: #019a62;
}

.prohead .hright .title-a {
    color: #019a62;
}

.prohead .hright .info ul li {
    color: #019a62;
}

.prohead .hright .info ul li a {
    color: #019a62;
}

.prohead .hright .tel {
    color: #019a62;
}

.prohead .hright .tel span {
    color: #019a62;
}

.prohead .hright .online a {
    background-color: #019a62;
}

.contact .contact-text .title {
    background-color: #019a62;
}

.contact .contact-form p span {
    color: #019a62;
}

.contact .contact-form .form-button .online {
    background-color: #019a62;
    border: 1px solid #019a62;
}

.contact .contact-form .form-button .online i {
    background-color: #019a62;
}

.driving-way .hd li.on {
    background-color: #019a62;
}

.driving-way .map-tab #result:hover {
    background-color: #019a62;
}

.message-page-box .on {
    border-bottom: 1px solid #019a62;
}
.message-page-box .submit:hover {    
    background-color: #019a62;
}


.pglist {
    margin: 20px 0;
    text-align: center;
}

.pglist a {
    padding: 2px 8px;
    margin: 0 3px;
    border: 1px solid #999;
    color: #999;
}
.pglist a:hover{
    border: 1px solid #019a62;
    color: #019a62;
}
a.page-num.page-num-current {
    background-color: #019a62;
    border: 1px solid #019a62;
    color: #fff;
}
.show_gallery {
	float: left;
	width: 400px;
	height: 402px;
	margin: 0 0 20px 0;
	position: relative;
}
.gallery_box {
	background: #fff;
	overflow: hidden
}
.tb-pic a {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.tb-pic a img {
	vertical-align: middle;
}
.tb-pic a {
	*display:block;
	*font-family:Arial;
	*line-height:1;
}
.tb-thumb {
	margin: 10px 0;
	overflow: hidden;
	padding: 0;
}
.tb-thumb li img {
	width: 70px;
	height: 53px;
}
.tb-thumb li {
	float: left;
	height: 53px;
	margin: 0 5px 0 5px;
	overflow: hidden;
	padding: 2px;
	border: #dfdfdf 1px solid;
}
.tb-s310, .tb-s310 a {
	height: 300px;
	width: 400px;
}
.tb-s310, .tb-s310 img {
	max-height: 300px;
	max-width: 400px;
}
.tb-s310 a {
*font-size:271px;
}
.tb-s40 a {
*font-size:35px;
}
.tb-s40, .tb-s40 a {
	height: 70px;
	width: 70px;
}
.tb-booth {
	border: 1px solid #e9e9e9;
	background: #fff;
	position: relative;
	z-index: 1;
	padding: 2px;
	overflow: hidden;
}
.tb-thumb .tb-selected {
	height: 53px;
	border: #00a9e9 1px solid;
}
.tb-thumb .tb-selected div {
	background-color: #FFFFFF;
	border: medium none;
}
